<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Name       : DarkEra   
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20120203

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><?php getSiteName();echo ' - ';getTitle();?></title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta name="description" content="<?php getDescription(); ?>" />
<meta name="keywords" content="<?php getKeywords(); ?>" />
<link rel="icon" href="<?php getSiteUrl(); ?>favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="<?php getSiteUrl(); ?>favicon.ico" type="image/x-icon" />
<link href='http://fonts.googleapis.com/css?family=Arvo' rel='stylesheet' type='text/css'>
<?php loadCSS('themes/Darkera/','style.css'); ?>
<?php runHook('theme_header'); ?>
</head>
<body>
<div id="wrapper">
	<div id="header-wrapper">
		<div id="header">
			<div id="logo">
				<h1><a href="/"><span><?php getSiteName(); ?></span></a></h1>
				<p><?php getSiteSlogan(); ?></p>
			</div>
		</div>
	</div>
	<!-- end #header -->
	<div id="menu">
		<ul>
			<?php getSiteMenu('mainmenu'); ?>
		</ul>
	</div>
	<!-- end #menu -->
	<div id="page">
		<div id="page-bgtop">
			<div id="page-bgbtm">
				<div id="content">
					<div class="post">
						<?php runHook('theme_pre_content'); ?>
				      <h2><?php getTitle(); ?></h2>
				        <div class="entry">
							<?php getContent(); ?>
				            <?php runHook('theme_post_content'); ?>
				        </div>
					</div>
					<div style="clear: both;">&nbsp;</div>
				</div>
				<!-- end #content -->
				<div id="sidebar">
					<ul>
						<li>
							<?php getBlock('sidebar'); ?>
						</li>
					</ul>
				</div>
				<!-- end #sidebar -->
				<div style="clear: both;">&nbsp;</div>
			</div>
		</div>
	</div>
	<!-- end #page -->
</div>
<div id="footer">
	<p><?php getBlock('footer-links'); ?> &nbsp;&nbsp;<?php runHook('theme_footer'); ?><?php getCopyright(); ?>&nbsp;&nbsp;	(&copy;) 2012 <?php getSiteName(); ?>. &nbsp;&nbsp; Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a>.</p>
</div>
<!-- end #footer -->
</body>
</html>
